Subject: Trainer Candidate - Preeti Yadav
From: Preeti Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 03:52:31 -0400

| | Tech Support Test

Name | Preeti Yadav
E-mail | [email-masked]
Phone Number | (110045) 9871368510
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Janakpuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vcall global services | Quality analyst and trainer | N/a | 15500
Previous Employer 1 | Globiva pvt ltd | Quality analyst | 31 may 2020 | 13000
Previous Employer 2 | NA | Na | Na | Na

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in Quality?

Calls audit
TNI
Shared feedback
Dashboard publish
Process training
Currently handling sales team of 5 agents

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As i mentioned in last box that currently i am handling sales team
So this is a new process that was given from client end
Most difficult suitaion is this only where I have to audit more and more calls and give them feedback on same time so that they are able to handle and able to tackle customer query same time also, able to done the sale
Basically this is the time period where have to groom agents for further
So that they will be the best telephonic sales person

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where just we are providing services to customer but in great customer services is that where customer is totally satisfied with give resolution and also appricat it

What according to you makes you a good candidate for this position?

I have more total 3 years experience before i worked as an quality analyst but after seeing my work my management also gives me a big responsibility of trainer
I am a dedicated person and love to work as I am a workolic person

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |